=== debian/changelog ===
ros-kinetic-yocs-rapps (0.8.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 12 Jan 2017 15:33:14 -0000

ros-kinetic-yocs-rapps (0.6.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-kinetic-yocs-rapps (0.6.2-0xenial) xenial; urgency=high

  * migrate teleop implementations from rocon_apps #62 <https://github.com/yujinrobot/yujin_ocs/issues/62>
  * Contributors: Jihoon Lee
  * migrate teleop implementations from rocon_apps #62 <https://github.com/yujinrobot/yujin_ocs/issues/62>
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-kinetic-yocs-rapps (0.6.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 02:21:00 -0000

ros-kinetic-yocs-rapps (0.6.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 02:07:00 -0000

ros-kinetic-yocs-rapps (0.5.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-kinetic-yocs-rapps (0.5.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 05 Nov 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.5.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.5.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 07:44:00 -0000

ros-kinetic-yocs-rapps (0.4.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 07:17:00 -0000

ros-kinetic-yocs-rapps (0.4.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.4.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 02:17:00 -0000

ros-kinetic-yocs-rapps (0.3.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.2.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 02:23:00 -0000

ros-kinetic-yocs-rapps (0.2.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.2.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.2.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.1.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.1.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-rapps (0.1.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-kinetic-yocs-rapps (0.1.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
