=== debian/control ===
Source: ros-kinetic-yocs-rapps
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/yocs_rapps
Standards-Version: 3.9.2

Package: ros-kinetic-yocs-rapps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-yocs-velocity-smoother
Description: Yujin open control system rapps for use with the app manager and rocon concert
